
  .modal-header{
    background-color: rgb(100, 28, 11);
    height: 75px;
    margin-top: -22px;
    padding: 15px;
  }
  .modal-text{
    padding: 15px;
  }
  
  .overlay{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 200%;
  
  }
  .modal-container{
    color: beige;
    max-width: 600px;
    width: 100%;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    background-color: rgb(189, 44, 44);
  }
  